deploy-wedding-draga-julian.rismer.de:
  tags:
    - truenas
    - www
    - docker
  stage: deploy
  script:
    - mkdir .public
    - cp -r ./* .public
    - mv .public public
    - ls /mnt/www
    - rm -rf /mnt/www/wedding-draga-julian.rismer.de
    - mkdir /mnt/www/wedding-draga-julian.rismer.de
    - cp -r ./public/* /mnt/www/wedding-draga-julian.rismer.de/
  artifacts:
    paths:
      - public
  environment:
    name: deploy-staging
    url: https://wedding-draga-julian.rismer.de
